*,
:after,
:before {
    box-sizing: border-box;
    border: 0 solid #e5e7eb;
}
:after,
:before {
    --tw-content: "";
}
html {
    line-height: 1.5;
    -webkit-text-size-adjust: 100%;
    -moz-tab-size: 4;
    -o-tab-size: 4;
    tab-size: 4;
    font-family: ui-sans-serif, system-ui, -apple-system, BlinkMacSystemFont,
    Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans, sans-serif,
    Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
}
body {
    margin: 0;
    line-height: inherit;
}
hr {
    height: 0;
    color: inherit;
    border-top-width: 1px;
}
abbr:where([title]) {
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: inherit;
    font-weight: inherit;
}
a {
    color: inherit;
    text-decoration: inherit;
}
b,
strong {
    font-weight: bolder;
}
code,
kbd,
pre,
samp {
    font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas,
    Liberation Mono, Courier New, monospace;
    font-size: 1em;
}
small {
    font-size: 80%;
}
sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: initial;
}
sub {
    bottom: -0.25em;
}
sup {
    top: -0.5em;
}
table {
    text-indent: 0;
    border-color: inherit;
    border-collapse: collapse;
}
button,
input,
optgroup,
select,
textarea {
    font-family: inherit;
    font-size: 100%;
    font-weight: inherit;
    line-height: inherit;
    color: inherit;
    margin: 0;
    padding: 0;
}
button,
select {
    text-transform: none;
}
[type="button"],
[type="reset"],
[type="submit"],
button {
    -webkit-appearance: button;
    background-color: initial;
    background-image: none;
}
:-moz-focusring {
    outline: auto;
}
:-moz-ui-invalid {
    box-shadow: none;
}
progress {
    vertical-align: initial;
}
::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
    height: auto;
}
[type="search"] {
    -webkit-appearance: textfield;
    outline-offset: -2px;
}
::-webkit-search-decoration {
    -webkit-appearance: none;
}
::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit;
}
summary {
    display: list-item;
}
blockquote,
dd,
dl,
figure,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
pre {
    margin: 0;
}
fieldset {
    margin: 0;
}
fieldset,
legend {
    padding: 0;
}
menu,
ol,
ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
textarea {
    resize: vertical;
}
input::-moz-placeholder,
textarea::-moz-placeholder {
    opacity: 1;
    color: #9ca3af;
}
input::placeholder,
textarea::placeholder {
    opacity: 1;
    color: #9ca3af;
}
[role="button"],
button {
    cursor: pointer;
}
:disabled {
    cursor: default;
}
audio,
canvas,
embed,
iframe,
img,
object,
svg,
video {
    display: block;
    vertical-align: middle;
}
img,
video {
    max-width: 100%;
    height: auto;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: sofiapro-bold, PingFangSC, sans-serif;
    font-weight: 700;
}
*,
:after,
:before {
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-scroll-snap-strictness: proximity;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: #3b82f680;
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;

}
::backdrop {
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-scroll-snap-strictness: proximity;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: #3b82f680;
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
}
.container {
    width: 100%;
}
@media (min-width: 640px) {
    .container {
        max-width: 640px;
    }
}
@media (min-width: 768px) {
    .container {
        max-width: 768px;
    }
}
@media (min-width: 1024px) {
    .container {
        max-width: 1024px;
    }
}
@media (min-width: 1280px) {
    .container {
        max-width: 1280px;
    }
}
@media (min-width: 1536px) {
    .container {
        max-width: 1536px;
    }
}
.sofia-medium {
    font-family: sofiapro-medium, PingFangSC, sans-serif;
    font-weight: 500;
}
.sofia-bold {
    font-family: sofiapro-bold, PingFangSC, sans-serif;
    font-weight: 700;
}
.sofia-semibold {
    font-family: sofiapro-semibold, PingFangSC, sans-serif;
    font-weight: 700;
}
.sofia-nav {
    font-family: sofiapro-medium, PingFangSC, sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 28px;
}
.content strong {
    font-family: ProximaNova-bold, PingFangSC, sans-serif;
}
.content h1 {
    margin-bottom: 15px;
    font-size: 48px;
}
.content h3 {
    margin-bottom: 24px;
    margin-top: 36px;
    font-family: ProximaNova-regular, PingFangSC, sans-serif;
    font-size: 24px;
}
.content h2 {
    margin-bottom: 72px;
    margin-top: 72px;
    border-top-width: 0.5px;
    padding-top: 72px;
    font-size: 28px;
}
.content p {
    margin-bottom: 16px;
    font-family: ProximaNova-regular, PingFangSC, sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}
.content p::last {
    margin-bottom: 0;
}
.content a {
    display: inline-block;
    overflow-wrap: break-word;
    --tw-text-opacity: 1;
    color: rgb(254 44 85 / var(--tw-text-opacity));
}
.content ul {
    list-style-type: disc;
    padding-left: 15px;
}
.content li {
    margin-bottom: 16px;
    font-family: ProximaNova-regular, PingFangSC, sans-serif;
    font-size: 16px;
    line-height: 24px;
}
.content li::marker {
    font-size: 14px;
}
.pointer-events-auto {
    pointer-events: auto;
}
.visible {
    visibility: visible;
}
.invisible {
    visibility: hidden;
}
.fixed {
    position: fixed;
}
.absolute {
    position: absolute;
}
.relative {
    position: relative;
}
.sticky {
    position: sticky;
}
.inset-0 {
    top: 0;
    bottom: 0;
}
.inset-0,
.inset-x-0 {
    right: 0;
    left: 0;
}
.left-0 {
    left: 0;
}
.right-4 {
    right: 1rem;
}
.right-\[24px\] {
    right: 24px;
}
.top-0 {
    top: 0;
}
.left-\[37\%\] {
    left: 37%;
}
.bottom-\[6\%\] {
    bottom: 6%;
}
.top-1\/4 {
    top: 25%;
}
.right-0 {
    right: 0;
}
.top-\[0px\] {
    top: 0;
}
.top-\[104px\] {
    top: 104px;
}
.top-1 {
    top: 0.25rem;
}
.top-\[3px\] {
    top: 3px;
}
.top-\[19px\] {
    top: 19px;
}
.top-2 {
    top: 0.5rem;
}
.left-3 {
    left: 0.75rem;
}
.left-10 {
    left: 2.5rem;
}
.z-\[8\] {
    z-index: 8;
}
.z-\[9\] {
    z-index: 9;
}
.z-10 {
    z-index: 10;
}
.z-\[3\] {
    z-index: 3;
}
.z-\[2\] {
    z-index: 2;
}
.z-\[4\] {
    z-index: 4;
}
.m-4 {
    margin: 1rem;
}
.m-auto {
    margin: auto;
}
.m-0 {
    margin: 0;
}
.mr-2 {
    margin-right: 0.5rem;
}
.ml-2\.5 {
    margin-left: 0.625rem;
}
.ml-2 {
    margin-left: 0.5rem;
}
.mb-\[20px\] {
    margin-bottom: 20px;
}
.mt-14 {
    margin-top: 3.5rem;
}
.mt-\[60px\] {
    margin-top: 60px;
}
.ml-\[23px\] {
    margin-left: 23px;
}
.mr-\[7px\] {
    margin-right: 7px;
}
.-mt-\[2px\] {
    margin-top: -2px;
}
.mb-0 {
    margin-bottom: 0;
}
.mb-9 {
    margin-bottom: 2.25rem;
}
.mb-16 {
    margin-bottom: 4rem;
}
.mb-\[24px\] {
    margin-bottom: 24px;
}
.mt-\[0px\] {
    margin-top: 0;
}
.mt-\[70px\] {
    margin-top: 70px;
}
.mr-\[26px\] {
    margin-right: 26px;
}
.ml-\[24px\] {
    margin-left: 24px;
}
.mr-\[46px\] {
    margin-right: 46px;
}
.mb-\[5px\] {
    margin-bottom: 5px;
}
.mt-\[72px\] {
    margin-top: 72px;
}
.ml-\[-24px\] {
    margin-left: -24px;
}
.mr-\[-24px\] {
    margin-right: -24px;
}
.mb-\[17px\] {
    margin-bottom: 17px;
}
.mr-6 {
    margin-right: 1.5rem;
}
.mt-\[180px\] {
    margin-top: 180px;
}
.ml-\[-2\.6px\] {
    margin-left: -2.6px;
}
.mt-\[7px\] {
    margin-top: 7px;
}
.mb-\[7px\] {
    margin-bottom: 7px;
}
.mb-3 {
    margin-bottom: 0.75rem;
}
.mt-2\.5 {
    margin-top: 0.625rem;
}
.mt-2 {
    margin-top: 0.5rem;
}
.mb-6 {
    margin-bottom: 1.5rem;
}
.mt-\[19px\] {
    margin-top: 19px;
}
.ml-1\.5 {
    margin-left: 0.375rem;
}
.ml-1 {
    margin-left: 0.25rem;
}
.mt-\[30px\] {
    margin-top: 30px;
}
.mt-3 {
    margin-top: 0.75rem;
}
.ml-\[10px\] {
    margin-left: 10px;
}
.mt-\[9px\] {
    margin-top: 9px;
}
.mt-1\.5 {
    margin-top: 0.375rem;
}
.mt-1 {
    margin-top: 0.25rem;
}
.mb-4 {
    margin-bottom: 1rem;
}
.mt-\[3px\] {
    margin-top: 3px;
}
.ml-\[8px\] {
    margin-left: 8px;
}
.mr-\[4px\] {
    margin-right: 4px;
}
.mt-\[4px\] {
    margin-top: 4px;
}
.mr-\[8px\] {
    margin-right: 8px;
}
.-mt-\[3px\] {
    margin-top: -3px;
}
.ml-\[2px\] {
    margin-left: 2px;
}
.ml-10 {
    margin-left: 2.5rem;
}
.box-border {
    box-sizing: border-box;
}
.block {
    display: block;
}
.inline {
    display: inline;
}
.flex {
    display: flex;
}
.inline-flex {
    display: inline-flex;
}
.hidden {
    display: none;
}
.\!hidden {
    display: none !important;
}
.h-\[52px\] {
    height: 52px;
}
.h-4 {
    height: 1rem;
}
.h-full {
    height: 100%;
}
.h-\[36px\] {
    height: 36px;
}
.h-4\.375 {
    height: 70px;
}
.h-\[17px\] {
    height: 17px;
}
.h-\[66vh\] {
    height: 66vh;
}
.h-8 {
    height: 2rem;
}
.h-\[48px\] {
    height: 48px;
}
.h-\[35px\] {
    height: 35px;
}
.h-\[34px\] {
    height: 34px;
}
.h-\[38px\] {
    height: 38px;
}
.h-\[18px\] {
    height: 18px;
}
.h-6 {
    height: 1.5rem;
}
.h-\[24px\] {
    height: 24px;
}
.h-\[11px\] {
    height: 11px;
}
.max-h-\[64px\] {
    max-height: 64px;
}
.max-h-\[calc\(100\%-208px\)\] {
    max-height: calc(100% - 208px);
}
.w-full {
    width: 100%;
}
.w-\[20px\] {
    width: 20px;
}
.w-\[367px\] {
    width: 367px;
}
.w-\[172px\] {
    width: 172px;
}
.w-\[133px\] {
    width: 133px;
}
.w-\[17px\] {
    width: 17px;
}
.w-8 {
    width: 2rem;
}
.w-\[100\%\] {
    width: 100%;
}
.w-\[850px\] {
    width: 850px;
}
.w-\[287px\] {
    width: 287px;
}
.w-\[272px\] {
    width: 272px;
}
.w-40 {
    width: 10rem;
}
.w-32 {
    width: 8rem;
}
.w-44 {
    width: 11rem;
}
.w-7 {
    width: 1.75rem;
}
.w-24 {
    width: 6rem;
}
.w-\[196px\] {
    width: 196px;
}
.w-\[145px\] {
    width: 145px;
}
.w-\[11px\] {
    width: 11px;
}
.min-w-\[250px\] {
    min-width: 250px;
}
.min-w-\[45px\] {
    min-width: 45px;
}
.max-w-\[1150px\] {
    max-width: 1150px;
}
.max-w-\[226px\] {
    max-width: 226px;
}
.flex-004 {
    flex: 0 0 16px;
}
.flex-1 {
    flex: 1 1 0%;
}
.flex-auto {
    flex: 1 1 auto;
}
.transform {
    transform: translate(var(--tw-translate-x), var(--tw-translate-y))
    rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y))
    scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.cursor-pointer {
    cursor: pointer;
}
.list-none {
    list-style-type: none;
}
.appearance-none {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.flex-row {
    flex-direction: row;
}
.flex-col {
    flex-direction: column;
}
.flex-wrap {
    flex-wrap: wrap;
}
.items-center {
    align-items: center;
}
.justify-center {
    justify-content: center;
}
.justify-between {
    justify-content: space-between;
}
.gap-6 {
    gap: 1.5rem;
}
.gap-4 {
    gap: 1rem;
}
.self-start {
    align-self: flex-start;
}
.overflow-hidden {
    overflow: hidden;
}
.overflow-scroll {
    overflow: scroll;
}
.text-ellipsis {
    text-overflow: ellipsis;
}
.whitespace-nowrap {
    white-space: nowrap;
}
.rounded {
    border-radius: 0.25rem;
}
.rounded-sm {
    border-radius: 0.125rem;
}
.rounded-\[36px\] {
    border-radius: 36px;
}
.rounded-b-md {
    border-bottom-right-radius: 0.375rem;
    border-bottom-left-radius: 0.375rem;
}
.border {
    border-width: 1px;
}
.border-b,
.border-b-\[1px\] {
    border-bottom-width: 1px;
}
.border-l-\[2\.6px\] {
    border-left-width: 2.6px;
}
.border-l-2 {
    border-left-width: 2px;
}
.border-solid {
    border-style: solid;
}
.border-\[\#FE2C55\] {
    --tw-border-opacity: 1;
    border-color: rgb(254 44 85 / var(--tw-border-opacity));
}
.border-\[\#8a8b91\] {
    --tw-border-opacity: 1;
    border-color: rgb(138 139 145 / var(--tw-border-opacity));
}
.border-LinePrimary {
    border-color: #16182333;
}
.border-gray-100 {
    --tw-border-opacity: 1;
    border-color: rgb(243 244 246 / var(--tw-border-opacity));
}
.border-\[\#fe2c55\]\/\[0\.1\] {
    border-color: #fe2c551a;
}
.border-\[\#fe2c55\] {
    --tw-border-opacity: 1;
    border-color: rgb(254 44 85 / var(--tw-border-opacity));
}
.border-transparent {
    border-color: #0000;
}
.border-gray-400\/\[0\.5\] {
    border-color: #9ca3af80;
}
.border-b-neutral-900\/\[\.12\] {
    border-bottom-color: #1717171f;
}
.bg-covid-banner-blue {
    --tw-bg-opacity: 1;
    background-color: rgb(125 136 227 / var(--tw-bg-opacity));
}
.bg-white {
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity));
}
.bg-black {
    --tw-bg-opacity: 1;
    background-color: rgb(0 0 0 / var(--tw-bg-opacity));
}
.bg-neutral-50 {
    --tw-bg-opacity: 1;
    background-color: rgb(250 250 250 / var(--tw-bg-opacity));
}
.bg-\[\#fcfcfc\] {
    --tw-bg-opacity: 1;
    background-color: rgb(252 252 252 / var(--tw-bg-opacity));
}
.bg-\[\#10A2C5\] {
    --tw-bg-opacity: 1;
    background-color: rgb(16 162 197 / var(--tw-bg-opacity));
}
.bg-black\/\[0\.5\] {
    background-color: #00000080;
}
.bg-\[\#161823\]\/\[0\.03\] {
    background-color: #16182308;
}
.bg-cover {
    background-size: cover;
}
.bg-center {
    background-position: 50%;
}
.bg-no-repeat {
    background-repeat: no-repeat;
}
.fill-black {
    fill: #000;
}
.fill-TextSecondary {
    fill: #161823bf;
}
.fill-red-50 {
    fill: #fef2f2;
}
.p-\[26px\] {
    padding: 26px;
}
.p-6 {
    padding: 1.5rem;
}
.py-3\.5 {
    padding-top: 0.875rem;
    padding-bottom: 0.875rem;
}
.px-4 {
    padding-left: 1rem;
    padding-right: 1rem;
}
.py-3 {
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
}
.py-0 {
    padding-top: 0;
    padding-bottom: 0;
}
.px-3 {
    padding-left: 0.75rem;
    padding-right: 0.75rem;
}
.py-\[9\.5px\] {
    padding-top: 9.5px;
    padding-bottom: 9.5px;
}
.px-\[19\.5px\] {
    padding-left: 19.5px;
    padding-right: 19.5px;
}
.py-6 {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
}
.py-\[30px\] {
    padding-top: 30px;
    padding-bottom: 30px;
}
.px-6 {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
}
.py-\[6px\] {
    padding-top: 6px;
    padding-bottom: 6px;
}
.py-\[20px\] {
    padding-top: 20px;
    padding-bottom: 20px;
}
.px-\[10px\] {
    padding-left: 10px;
    padding-right: 10px;
}
.py-\[10px\] {
    padding-top: 10px;
    padding-bottom: 10px;
}
.px-\[24px\] {
    padding-left: 24px;
    padding-right: 24px;
}
.pr-2 {
    padding-right: 0.5rem;
}
.pl-2 {
    padding-left: 0.5rem;
}
.pt-5 {
    padding-top: 1.25rem;
}
.pl-\[24px\] {
    padding-left: 24px;
}
.pr-\[24px\] {
    padding-right: 24px;
}
.pb-\[24px\] {
    padding-bottom: 24px;
}
.pl-\[20px\] {
    padding-left: 20px;
}
.pr-\[20px\] {
    padding-right: 20px;
}
.pb-6 {
    padding-bottom: 1.5rem;
}
.pt-10 {
    padding-top: 2.5rem;
}
.pr-0 {
    padding-right: 0;
}
.pb-0 {
    padding-bottom: 0;
}
.pt-60 {
    padding-top: 15rem;
}
.pl-\[16px\] {
    padding-left: 16px;
}
.pt-\[6px\] {
    padding-top: 6px;
}
.pb-\[17px\] {
    padding-bottom: 17px;
}
.pl-\[8px\] {
    padding-left: 8px;
}
.pt-\[50px\] {
    padding-top: 50px;
}
.pb-\[35px\] {
    padding-bottom: 35px;
}
.pl-\[28px\] {
    padding-left: 28px;
}
.pt-16 {
    padding-top: 4rem;
}
.pb-\[77px\] {
    padding-bottom: 77px;
}
.pl-\[7\.4px\] {
    padding-left: 7.4px;
}
.pl-\[10px\] {
    padding-left: 10px;
}
.pb-1 {
    padding-bottom: 0.25rem;
}
.pt-1 {
    padding-top: 0.25rem;
}
.text-left {
    text-align: left;
}
.text-center {
    text-align: center;
}
.font-sofia_regular {
    font-family: sofiapro-regular, PingFangSC, sans-serif;
}
.font-proxima_semibold {
    font-family: ProximaNova-semibold, PingFangSC, sans-serif;
}
.font-proxima_regular {
    font-family: ProximaNova-regular, PingFangSC, sans-serif;
}
.font-proxima_bold {
    font-family: ProximaNova-bold, PingFangSC, sans-serif;
}
.text-2xl {
    font-size: 1.5rem;
    line-height: 2rem;
}
.text-sm {
    font-size: 0.875rem;
    line-height: 1.25rem;
}
.text-\[20px\] {
    font-size: 20px;
}
.text-\[16px\] {
    font-size: 16px;
}
.text-\[14px\] {
    font-size: 14px;
}
.text-6xl {
    font-size: 3.75rem;
    line-height: 1;
}
.text-\[24px\] {
    font-size: 24px;
}
.text-\[36px\] {
    font-size: 36px;
}
.text-\[33px\] {
    font-size: 33px;
}
.text-\[12px\] {
    font-size: 12px;
}
.font-bold {
    font-weight: 700;
}
.font-semibold {
    font-weight: 600;
}
.font-normal {
    font-weight: 400;
}
.font-medium {
    font-weight: 500;
}
.leading-5 {
    line-height: 1.25rem;
}
.leading-6 {
    line-height: 1.5rem;
}
.leading-9 {
    line-height: 2.25rem;
}
.leading-\[38px\] {
    line-height: 38px;
}
.leading-\[40px\] {
    line-height: 40px;
}
.leading-\[14px\] {
    line-height: 14px;
}
.leading-\[17px\] {
    line-height: 17px;
}
.leading-\[24px\] {
    line-height: 24px;
}
.leading-none {
    line-height: 1;
}
.leading-7 {
    line-height: 1.75rem;
}
.leading-\[15px\] {
    line-height: 15px;
}
.text-white {
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity));
}
.text-black {
    --tw-text-opacity: 1;
    color: rgb(0 0 0 / var(--tw-text-opacity));
}
.text-copy-right-gray {
    --tw-text-opacity: 1;
    color: rgb(138 139 145 / var(--tw-text-opacity));
}
.text-TextPrimary {
    color: #161823;
}
.text-TextSecondary {
    color: #161823bf;
}
.text-\[\#FF3B5C\] {
    --tw-text-opacity: 1;
    color: rgb(255 59 92 / var(--tw-text-opacity));
}
.text-footer-gray {
    --tw-text-opacity: 1;
    color: rgb(204 204 204 / var(--tw-text-opacity));
}
.text-neutral-900\/\[0\.5\] {
    color: #17171780;
}
.no-underline {
    text-decoration-line: none;
}
.decoration-neutral-900 {
    text-decoration-color: #171717;
}
.opacity-0 {
    opacity: 0;
}
.shadow-3xl {
    --tw-shadow: 2px 4px 20px #225a5933;
    --tw-shadow-colored: 2px 4px 20px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000),
    var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}
.filter {
    filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast)
    var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate)
    var(--tw-sepia) var(--tw-drop-shadow);
}
.transition-transform {
    transition-property: transform;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 0.15s;
}
.duration-300 {
    transition-duration: 0.3s;
}
.duration-150 {
    transition-duration: 0.15s;
}
.ease-in {
    transition-timing-function: cubic-bezier(0.4, 0, 1, 1);
}
.ease-in-out {
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}
.content,
.policy-title {
    word-break: break-word;
}
.content h2:first-of-type {
    padding-top: 0;
    border-top-width: 0;
}
.content a {
    color: #fe2c55;
}
table {
    margin-bottom: 30px;
    border: 1px solid #ddd;
}
table td,
table th {
    text-align: left;
    padding: 8px;
}
[dir=rtl] .content a[href^="https://"]:before
{
    background: 50% / contain no-repeat
    url("data:image/svg+xml;charset=utf-8,%3Csvg width='8' height='8' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M7.542.875a.417.417 0 0 0-.417-.417h-5a.208.208 0 0 0-.208.209v.416c0 .115.093.209.208.209h3.994l-5.6 5.6a.208.208 0 0 0 0 .294l.295.295a.208.208 0 0 0 .295 0l5.6-5.6v3.994c0 .115.093.208.208.208h.416a.208.208 0 0 0 .209-.208v-5Z' fill='%23FE2C55'/%3E%3C/svg%3E");
}
[dir=rtl] .content a[href^="#"]:before,[dir=rtl] .content a[href^="https://"]:before
{
    content: "";
    vertical-align: middle;
    display: inline-block;
    margin-left: 3px;
    margin-right: 4px;
    margin-bottom: 2px;
    width: 11px;
    height: 11px;
}
[dir="rtl"] .content a[href^="#"]:before {
    background: 50% / contain no-repeat
    url("data:image/svg+xml;charset=utf-8,%3Csvg width='10' height='10' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M8.882 5.32 5.204 8.995a.226.226 0 0 1-.319 0l-.319-.319a.226.226 0 0 1 0-.319l2.907-2.907H1.115a.226.226 0 0 1-.226-.225v-.452c0-.124.1-.225.226-.225h6.358L4.566 1.642a.226.226 0 0 1 0-.32l.32-.318a.226.226 0 0 1 .318 0L8.882 4.68a.451.451 0 0 1 0 .638Z' fill='%23FE2C55'/%3E%3C/svg%3E");
}
[dir=ltr] .content a[href^="https://"]:after
{
    background: 50% / contain no-repeat
    url("data:image/svg+xml;charset=utf-8,%3Csvg width='8' height='8' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M7.542.875a.417.417 0 0 0-.417-.417h-5a.208.208 0 0 0-.208.209v.416c0 .115.093.209.208.209h3.994l-5.6 5.6a.208.208 0 0 0 0 .294l.295.295a.208.208 0 0 0 .295 0l5.6-5.6v3.994c0 .115.093.208.208.208h.416a.208.208 0 0 0 .209-.208v-5Z' fill='%23FE2C55'/%3E%3C/svg%3E");
}
[dir=ltr] .content a[href^="#"]:after,[dir=ltr] .content a[href^="https://"]:after
{
    content: "";
    vertical-align: middle;
    display: inline-block;
    margin-left: 3px;
    margin-right: 3px;
    margin-bottom: 2px;
    width: 11px;
    height: 11px;
}
[dir="ltr"] .content a[href^="#"]:after {
    background: 50% / contain no-repeat
    url("data:image/svg+xml;charset=utf-8,%3Csvg width='10' height='10' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M8.882 5.32 5.204 8.995a.226.226 0 0 1-.319 0l-.319-.319a.226.226 0 0 1 0-.319l2.907-2.907H1.115a.226.226 0 0 1-.226-.225v-.452c0-.124.1-.225.226-.225h6.358L4.566 1.642a.226.226 0 0 1 0-.32l.32-.318a.226.226 0 0 1 .318 0L8.882 4.68a.451.451 0 0 1 0 .638Z' fill='%23FE2C55'/%3E%3C/svg%3E");
}
.lang-selection .lang-selection__input-radio div[data-tux-radio-icon] {
    margin-top: 0;
    height: 1.5rem;
    width: 1.5rem;
}
.lang-selection .lang-selection__input-radio label[data-tux-radio-label] {
    padding-left: 1rem;
    color: #161823;
}
.lang-selection .lang-selection__modal .lang-selection__modal__buttons button {
    border-radius: 0.25rem;
}
.lang-selection .lang-selection__modal .TUXModalBody {
    display: flex;
    width: calc(100vw - 32px);
    max-width: 700px;
    overflow-y: auto;
    overflow-x: hidden;
    padding: 0;
}
.lang-selection .lang-selection__modal .TUXModalBody > * {
    display: flex;
    flex: 1 1 auto;
}
.lang-selection .lang-selection__modal .TUXModalHeader {
    margin-top: 0;
    min-height: -moz-fit-content;
    min-height: fit-content;
    padding: 1rem 2.5rem 1rem 1rem;
    color: #161823;
}
@media (min-width: 640px) {
    .lang-selection .lang-selection__modal .TUXModalHeader {
        padding: 1.5rem 3.5rem 1.5rem 1.5rem;
    }
}
.lang-selection .lang-selection__modal .TUXModalHeader {
    overflow: unset;
}
.lang-selection .lang-selection__modal .TUXModalHeader > span {
    font-size: 1.25rem;
    line-height: 1.5rem;
}
@media (min-width: 640px) {
    .lang-selection .lang-selection__modal .TUXModalHeader > span {
        font-size: 1.5rem;
        line-height: 2.25rem;
    }
}
.lang-selection .lang-selection__modal .TUXModal-closeButtonWrapper {
    top: 1rem;
    right: 1rem;
}
@media (min-width: 640px) {
    .lang-selection .lang-selection__modal .TUXModal-closeButtonWrapper {
        top: 1.5rem;
        right: 1.5rem;
    }
}
.lang-selection .lang-selection__modal .TUXModalCloseButton {
    height: 1.5rem;
    width: 1.5rem;
}
@media (min-width: 640px) {
    .lang-selection .lang-selection__modal .TUXModalCloseButton {
        height: 2rem;
        width: 2rem;
    }
}
.lang-selection .lang-selection__modal .TUXModalCloseButton svg {
    height: 1.5rem;
    width: 1.5rem;
    --tw-text-opacity: 1;
    color: rgb(0 0 0 / var(--tw-text-opacity));
}
@media (min-width: 640px) {
    .lang-selection .lang-selection__modal .TUXModalCloseButton svg {
        height: 2rem;
        width: 2rem;
    }
}
.lang-selection .TUXModal-wrapper {
    z-index: 9999;
}
.lang-selection .TUXModal-verticalPaddingWrapper,
.lang-selection .TUXModal-verticalPositionWrapper {
    height: 100%;
}
@media (min-width: 640px) {
    .lang-selection .TUXModal-verticalPaddingWrapper,
    .lang-selection .TUXModal-verticalPositionWrapper {
        height: auto;
    }
}
.lang-selection .lang-selection__modal {
    display: flex;
    max-height: 100%;
    min-height: 312px;
    flex-direction: column;
}
.before\:mr-\[8px\]:before {
    content: var(--tw-content);
    margin-right: 8px;
}
.before\:inline-block:before {
    content: var(--tw-content);
    display: inline-block;
}
.before\:font-extrabold:before {
    content: var(--tw-content);
    font-weight: 800;
}
.before\:text-TextQuaternary:before {
    content: var(--tw-content);
    color: #16182357;
}
.before\:content-\[\'\\2022\'\]:before {
    --tw-content: "\2022";
    content: var(--tw-content);
}
.after\:pointer-events-none:after {
    content: var(--tw-content);
    pointer-events: none;
}
.after\:absolute:after {
    content: var(--tw-content);
    position: absolute;
}
.after\:right-4:after {
    content: var(--tw-content);
    right: 1rem;
}
.after\:top-1\/2:after {
    content: var(--tw-content);
    top: 50%;
}
.after\:mt-\[-6px\]:after {
    content: var(--tw-content);
    margin-top: -6px;
}
.after\:block:after {
    content: var(--tw-content);
    display: block;
}
.after\:h-3:after {
    content: var(--tw-content);
    height: 0.75rem;
}
.after\:w-3:after {
    content: var(--tw-content);
    width: 0.75rem;
}
.after\:content-none:after {
    --tw-content: none;
    content: var(--tw-content);
}
.first\:mt-0:first-child {
    margin-top: 0;
}
.last\:mb-0:last-child {
    margin-bottom: 0;
}
.hover\:border-\[\#fe2c55\]:hover {
    --tw-border-opacity: 1;
    border-color: rgb(254 44 85 / var(--tw-border-opacity));
}
.hover\:bg-\[\#FE2C55\]\/\[0\.1\]:hover {
    background-color: #fe2c551a;
}
.hover\:underline:hover {
    text-decoration-line: underline;
}
.active\:bg-\[\#fff0f3\]:active {
    --tw-bg-opacity: 1;
    background-color: rgb(255 240 243 / var(--tw-bg-opacity));
}
[dir="ltr"] .ltr\:right-\[27px\] {
    right: 27px;
}
[dir="rtl"] .rtl\:right-auto {
    right: auto;
}
[dir="rtl"] .rtl\:left-10 {
    left: 2.5rem;
}
[dir="rtl"] .rtl\:left-\[24px\] {
    left: 24px;
}
[dir="rtl"] .rtl\:left-0 {
    left: 0;
}
[dir="rtl"] .rtl\:left-\[27px\] {
    left: 27px;
}
[dir="rtl"] .rtl\:mr-0 {
    margin-right: 0;
}
[dir="rtl"] .rtl\:ml-2 {
    margin-left: 0.5rem;
}
[dir="rtl"] .rtl\:ml-0 {
    margin-left: 0;
}
[dir="rtl"] .rtl\:mr-2\.5 {
    margin-right: 0.625rem;
}
[dir="rtl"] .rtl\:mr-2 {
    margin-right: 0.5rem;
}
[dir="rtl"] .rtl\:mr-\[23px\] {
    margin-right: 23px;
}
[dir="rtl"] .rtl\:mr-\[0px\] {
    margin-right: 0;
}
[dir="rtl"] .rtl\:ml-\[26px\] {
    margin-left: 26px;
}
[dir="rtl"] .rtl\:ml-\[46px\] {
    margin-left: 46px;
}
[dir="rtl"] .rtl\:mr-\[24px\] {
    margin-right: 24px;
}
[dir="rtl"] .rtl\:ml-6 {
    margin-left: 1.5rem;
}
[dir="rtl"] .rtl\:mr-\[-2\.6px\] {
    margin-right: -2.6px;
}
[dir="rtl"] .rtl\:mr-1\.5 {
    margin-right: 0.375rem;
}
[dir="rtl"] .rtl\:mr-1 {
    margin-right: 0.25rem;
}
[dir="rtl"] .rtl\:rotate-180 {
    --tw-rotate: 180deg;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y))
    rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y))
    scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
[dir="rtl"] .rtl\:flex-row-reverse {
    flex-direction: row-reverse;
}
[dir="rtl"] .rtl\:border-r-\[2\.6px\] {
    border-right-width: 2.6px;
}
[dir="rtl"] .rtl\:border-l-0,
[dir="rtl"] .rtl\:border-l-\[0px\] {
    border-left-width: 0;
}
[dir="rtl"] .rtl\:border-r-2 {
    border-right-width: 2px;
}
[dir="rtl"] .rtl\:pl-0,
[dir="rtl"] .rtl\:pl-\[0px\] {
    padding-left: 0;
}
[dir="rtl"] .rtl\:pr-\[16px\] {
    padding-right: 16px;
}
[dir="rtl"] .rtl\:pr-\[8px\] {
    padding-right: 8px;
}
[dir="rtl"] .rtl\:pr-\[28px\] {
    padding-right: 28px;
}
[dir="rtl"] .rtl\:pr-\[10px\] {
    padding-right: 10px;
}
[dir="rtl"] .rtl\:pr-2 {
    padding-right: 0.5rem;
}
[dir="rtl"] .rtl\:pl-2 {
    padding-left: 0.5rem;
}
[dir="rtl"] .rtl\:text-right {
    text-align: right;
}
[dir="rtl"] .rtl\:before\:ml-\[8px\]:before {
    content: var(--tw-content);
    margin-left: 8px;
}
@media (prefers-color-scheme: dark) {
    .dark\:border-none {
        border-style: none;
    }
    .dark\:border-white {
        --tw-border-opacity: 1;
        border-color: rgb(255 255 255 / var(--tw-border-opacity));
    }
    .dark\:border-gray-100\/\[0\.1\] {
        border-color: #f3f4f61a;
    }
    .dark\:border-b-white\/\[\.12\] {
        border-bottom-color: #ffffff1f;
    }
    .dark\:bg-\[\#252525\] {
        --tw-bg-opacity: 1;
        background-color: rgb(37 37 37 / var(--tw-bg-opacity));
    }
    .dark\:bg-black {
        --tw-bg-opacity: 1;
        background-color: rgb(0 0 0 / var(--tw-bg-opacity));
    }
    .dark\:bg-\[\#121212\] {
        --tw-bg-opacity: 1;
        background-color: rgb(18 18 18 / var(--tw-bg-opacity));
    }
    .dark\:fill-white {
        fill: #fff;
    }
    .dark\:text-white {
        --tw-text-opacity: 1;
        color: rgb(255 255 255 / var(--tw-text-opacity));
    }
    .dark\:text-BGPrimary {
        color: #fff;
    }
    .dark\:text-white\/\[0\.75\] {
        color: #ffffffbf;
    }
    .dark\:text-BGSecondary {
        color: #fff;
    }
    .dark\:text-white\/\[0\.90\],
    .dark\:text-white\/\[0\.9\] {
        color: #ffffffe6;
    }
    .dark\:opacity-90 {
        opacity: 0.9;
    }
    .dark\:opacity-75 {
        opacity: 0.75;
    }
    .dark\:invert {
        --tw-invert: invert(100%);
        filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast)
        var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert)
        var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
    }
    .dark\:before\:text-BGQuaternary:before {
        content: var(--tw-content);
        color: #fff;
    }
    .dark\:active\:bg-\[\#fe2c55\]:active {
        --tw-bg-opacity: 1;
        background-color: rgb(254 44 85 / var(--tw-bg-opacity));
    }
    .dark\:active\:text-white:active {
        --tw-text-opacity: 1;
        color: rgb(255 255 255 / var(--tw-text-opacity));
    }
}
@media (min-width: 640px) {
    .sm\:top-\[15px\] {
        top: 15px;
    }
    .sm\:mt-\[0px\] {
        margin-top: 0;
    }
    .sm\:mb-\[16px\] {
        margin-bottom: 16px;
    }
    .sm\:mt-\[52px\] {
        margin-top: 52px;
    }
    .sm\:mt-\[80px\] {
        margin-top: 80px;
    }
    .sm\:block {
        display: block;
    }
    .sm\:grid {
        display: grid;
    }
    .sm\:hidden {
        display: none;
    }
    .sm\:h-\[38px\] {
        height: 38px;
    }
    .sm\:w-\[196px\] {
        width: 196px;
    }
    .sm\:grid-flow-col {
        grid-auto-flow: column;
    }
    .sm\:py-\[30px\] {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .sm\:px-6 {
        padding-left: 1.5rem;
        padding-right: 1.5rem;
    }
    .sm\:text-\[48px\] {
        font-size: 48px;
    }
    .sm\:leading-\[52px\] {
        line-height: 52px;
    }
}
@media (min-width: 768px) {
    .md\:left-\[59\%\] {
        left: 59%;
    }
    .md\:mt-\[20px\] {
        margin-top: 20px;
    }
    .md\:ml-\[30px\] {
        margin-left: 30px;
    }
    .md\:ml-\[32px\] {
        margin-left: 32px;
    }
    .md\:block {
        display: block;
    }
    .md\:hidden {
        display: none;
    }
    [dir="rtl"] .rtl\:md\:mr-\[30px\] {
        margin-right: 30px;
    }
}
@media (min-width: 1024px) {
    .lg\:right-10 {
        right: 2.5rem;
    }
    .lg\:left-\[52\%\] {
        left: 52%;
    }
    .lg\:mr-\[75px\] {
        margin-right: 75px;
    }
    .lg\:mt-\[0px\] {
        margin-top: 0;
    }
    .lg\:ml-\[151px\] {
        margin-left: 151px;
    }
    .lg\:mb-10 {
        margin-bottom: 2.5rem;
    }
    .lg\:mt-0 {
        margin-top: 0;
    }
    .lg\:block {
        display: block;
    }
    .lg\:hidden {
        display: none;
    }
    .lg\:h-6 {
        height: 1.5rem;
    }
    .lg\:flex-006 {
        flex: 0 0 24px;
    }
    .lg\:flex-row {
        flex-direction: row;
    }
    .lg\:items-start {
        align-items: flex-start;
    }
    .lg\:items-end {
        align-items: flex-end;
    }
    .lg\:justify-center {
        justify-content: center;
    }
    .lg\:p-\[50px\] {
        padding: 50px;
    }
    .lg\:px-\[144px\] {
        padding-left: 144px;
        padding-right: 144px;
    }
    .lg\:px-36 {
        padding-left: 9rem;
        padding-right: 9rem;
    }
    .lg\:px-3 {
        padding-left: 0.75rem;
        padding-right: 0.75rem;
    }
    .lg\:px-5 {
        padding-left: 1.25rem;
        padding-right: 1.25rem;
    }
    .lg\:pl-\[144px\] {
        padding-left: 144px;
    }
    .lg\:pt-\[48px\] {
        padding-top: 48px;
    }
    .lg\:pl-\[32px\] {
        padding-left: 32px;
    }
    .lg\:pt-16 {
        padding-top: 4rem;
    }
    .lg\:pb-\[77px\] {
        padding-bottom: 77px;
    }
    .lg\:text-left {
        text-align: left;
    }
    .lg\:text-center {
        text-align: center;
    }
    .lg\:text-right {
        text-align: right;
    }
    .lg\:text-lg {
        font-size: 1.125rem;
        line-height: 1.75rem;
    }
    .lg\:text-2xl {
        font-size: 1.5rem;
        line-height: 2rem;
    }
    .lg\:text-\[32px\] {
        font-size: 32px;
    }
    .lg\:text-\[57px\] {
        font-size: 57px;
    }
    [dir="rtl"] .rtl\:lg\:ml-\[75px\] {
        margin-left: 75px;
    }
    [dir="rtl"] .rtl\:lg\:mr-0 {
        margin-right: 0;
    }
    [dir="rtl"] .rtl\:lg\:mr-\[151px\] {
        margin-right: 151px;
    }
    [dir="rtl"] .rtl\:lg\:pr-\[144px\] {
        padding-right: 144px;
    }
    [dir="rtl"] .rtl\:lg\:text-left {
        text-align: left;
    }
    [dir="rtl"] .rtl\:lg\:text-right {
        text-align: right;
    }
}
@media (min-width: 1280px) {
    .xl\:pb-\[200px\] {
        padding-bottom: 200px;
    }
}
.\[\&_strong\]\:font-bold strong {
    font-weight: 700;
}
